Skip to Content
avatar image
Former Member

Kernel 7.20 or 7.21 on a 701 Basis Release

Hey Community,

is it possible to run a SAP System (Basis 701 "SAP EHP 1 for SAP NetWeaver 7.0") with a 720 or 721 Kernel?

Or is it better to run it on it on a 701 Kernel?

At the Moment we have a really old kernel in our System. So i want to Change it.. 😊

kernel release 701 patch number 117

Thanks for your help.

Regards

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Mar 27, 2013 at 07:47 AM

    kk Sorry.. just found note 1636252 where is described that Kernel 720 is complete downward compatible.

    Add comment
    10|10000 characters needed characters exceeded

  • Mar 27, 2013 at 08:06 AM

    Hi Bjoern,

    Refer SAP note

    1633731Usage of the 7.20 Downward-Compatible Kernel

    It is good to have latest kernel with your SAP system. Also there are no major developments happeninng on older kernel versions and SAP suggests customers to move to 720 kernel

    Regards,

    Deepak Kori

    Add comment
    10|10000 characters needed characters exceeded